savedcmd_arch/arm64/boot/zboot-header.o := ccache gcc -Wp,-MMD,arch/arm64/boot/.zboot-header.o.d -nostdinc -I./arch/arm64/include -I./arch/arm64/include/generated  -I./include -I./arch/arm64/include/uapi -I./arch/arm64/include/generated/uapi -I./include/uapi -I./include/generated/uapi -include ./include/linux/compiler-version.h -include ./include/linux/kconfig.h -D__KERNEL__ -mlittle-endian -DKASAN_SHADOW_SCALE_SHIFT= -fmacro-prefix-map=./= -D__ASSEMBLY__ -fno-PIE -mabi=lp64 -fno-asynchronous-unwind-tables -fno-unwind-tables -DKASAN_SHADOW_SCALE_SHIFT= -g -DMACHINE_TYPE=IMAGE_FILE_MACHINE_ARM64 -DZBOOT_EFI_PATH="\"\"" -DZBOOT_SIZE_LEN=0 -DCOMP_TYPE="\"gzip\""    -c -o arch/arm64/boot/zboot-header.o drivers/firmware/efi/libstub/zboot-header.S 

source_arch/arm64/boot/zboot-header.o := drivers/firmware/efi/libstub/zboot-header.S

deps_arch/arm64/boot/zboot-header.o := \
    $(wildcard include/config/64BIT) \
    $(wildcard include/config/DEBUG_EFI) \
  include/linux/compiler-version.h \
    $(wildcard include/config/CC_VERSION_TEXT) \
  include/linux/kconfig.h \
    $(wildcard include/config/CPU_BIG_ENDIAN) \
    $(wildcard include/config/BOOGER) \
    $(wildcard include/config/FOO) \
  include/linux/pe.h \
  include/linux/types.h \
    $(wildcard include/config/HAVE_UID16) \
    $(wildcard include/config/UID16) \
    $(wildcard include/config/ARCH_DMA_ADDR_T_64BIT) \
    $(wildcard include/config/PHYS_ADDR_T_64BIT) \
    $(wildcard include/config/ARCH_32BIT_USTAT_F_TINODE) \
  include/uapi/linux/types.h \
  arch/arm64/include/generated/uapi/asm/types.h \
  include/uapi/asm-generic/types.h \
  include/asm-generic/int-ll64.h \
  include/uapi/asm-generic/int-ll64.h \
  arch/arm64/include/uapi/asm/bitsperlong.h \
  include/asm-generic/bitsperlong.h \
  include/uapi/asm-generic/bitsperlong.h \

arch/arm64/boot/zboot-header.o: $(deps_arch/arm64/boot/zboot-header.o)

$(deps_arch/arm64/boot/zboot-header.o):
